Skip to content

Overview

Documentation for the skyfish api

Information

  • OpenAPI version: 3.0.1

Token-based authorization. Get an auth-token from POST /authenticate/userpasshmac and send it on every request:

Authorization: CBX-SIMPLE-TOKEN Token=<token>

Security scheme type: apiKey

Header parameter name: Authorization

For embeddable download URLs: the base64 encoding of the value you would otherwise send in the Authorization header. See URL authorization.

Security scheme type: apiKey

Query parameter name: Authorization